.login-section {
  background-color: white;
  color: var(--mainBlue);
  padding-top: 5rem;
  padding-left: 2.5rem;
  padding-right: 2.5rem;

  .form-field {
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 30px;
    border: 1px solid var(--mainBlue);
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .submitButton {
    border-radius: 30px;
    background-color: var(--mainBlue);
    color: white;
    width: 100%;

    img {
      height: 25px;
      width: auto;
    }
  }

  .submitButton:disabled {
    opacity: 0.7;
  }

  .logo-label {
    label {
      font-size: 2rem;
    }
    img {
      height: 50px;
    }
  }

  .form-container {
    margin-top: 10rem;

    .form-header-label {
      label {
        font-weight: 600;
        font-size: 1.6rem;
      }
    }

    .form-content {
      margin-top: 2rem;

      label {
        color: var(--mainBlue);

      }
    }
  }

  .registrationInfo {
    margin-top: 20px;

    h3 {
      font-size: 14px;

      a {
        font-weight: bold;
        text-decoration: underline;
        cursor: pointer;
      }
    }
  }
}

.info-section {
  background-color: var(--mainBlue);
  color: white;
  padding-top: 5rem;
  padding-left: 5rem;
  padding-right: 5rem;

  label {
  }
}




//.login-form {
//  height: 99.9vh;
//  background: url("../../../../assets/images/black.png");
//  color: white;
//
//  .form-content {
//    width: 60%;
//
//    .header {
//
//      font-size: 26px;
//    }
//
//    .form {
//      .input-row {
//        .form-field {
//          width: 100%;
//        }
//
//        //::ng-deep .mat-form-field-underline, ::ng-deep .mat-form-field-ripple {
//        //  background-color: white !important;
//        //}
//      }
//
//      button {
//        background-color: var(--primary);
//        color: white;
//        width: 100%;
//      }
//
//      button:disabled {
//        opacity: 0.6;
//      }
//    }
//  }
//
//  .error {
//    color: red;
//  }
//
//  .registrationInfo {
//    margin-top: 20px;
//
//    h3 {
//      font-size: 14px;
//
//      a {
//        font-weight: bold;
//        text-decoration: underline;
//        cursor: pointer;
//      }
//    }
//  }
//}
//
//.image-container {
//  height: 99.9vh;
//  background-image: url("../../../../assets/images/business.jpg");
//  background-size: cover; /* <------ */
//  background-repeat: no-repeat;
//  background-position: center center;
//}
//
//
////////////////////////////////////////////////////////
//.small {
//  padding-left: 0 !important;
//  padding-right: 0 !important;
//}
//
//.small-form {
//  padding-left: 1.5rem;
//  padding-right: 1.5rem;
//}
//
//.login-section {
//  background-color: white;
//  color: var(--mainBlue);
//  padding-top: 5rem;
//  padding-left: 5rem;
//  padding-right: 5rem;
//
//  .submitButton {
//    border-radius: 30px;
//    background-color: var(--mainBlue);
//    color: white;
//    width: 100%;
//
//    img {
//      height: 25px;
//      width: auto;
//    }
//  }
//
//  .submitButton:disabled {
//    opacity: 0.7;
//  }
//
//  .logo-label {
//    label {
//      font-size: 2rem;
//    }
//  }
//
//  .form-container {
//    margin-top: 10rem;
//
//    .form-header-label {
//      label {
//        font-weight: 600;
//        font-size: 1.6rem;
//      }
//    }
//
//    .form-content {
//      margin-top: 2rem;
//
//      label {
//        color: var(--mainBlue);
//
//      }
//    }
//  }
//
//  .registrationInfo {
//    margin-top: 20px;
//
//    h3 {
//      font-size: 14px;
//
//      a {
//        font-weight: bold;
//        text-decoration: underline;
//        cursor: pointer;
//      }
//    }
//  }
//}
//
//.info-section {
//  background-color: var(--mainBlue);
//  color: white;
//  padding-top: 5rem;
//  padding-left: 5rem;
//  padding-right: 5rem;
//
//  label {
//  }
//}
//
//
//.form-field {
//  margin-top: 10px;
//  margin-bottom: 10px;
//  border-radius: 30px;
//  border: 1px solid var(--mainBlue);
//  //width: 100%;
//  padding-left: 1rem;
//  padding-right: 1rem;
//
//  input {
//    //width: 100%;
//    color: var(--mainBlue);
//    //font-size: 0.75rem;
//  }
//}
